path: /build/build/icon-naming-utils-x11-misc-0.8.90.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-misc/icon-naming-utils -pv -t && \
    emerge -j ${JOBS} --nodeps x11-misc/icon-naming-utils
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/icon-naming-utils && luet-portage --dir
    /pkgdir/icon-naming-utils x11-misc/icon-naming-utils && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: icon-naming-utils
    version: 0.8.90
    category: x11-misc
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Utils to help with the transition to the new freedesktop.org naming
      scheme
    uri:
    - http://tango.freedesktop.org
    license: GPL-2
    buildtimestamp: 2023-09-06 23:18:10.084470761 +0000 UTC m=+70.847502881
    labels:
      DEPEND: '>=dev-perl/XML-Simple-2 >=dev-lang/perl-5'
      RDEPEND: '>=dev-perl/XML-Simple-2 >=dev-lang/perl-5'
      emerge.packages: x11-misc/icon-naming-utils
      kit: desktop-kit
      original.package.name: x11-misc/icon-naming-utils
      original.package.slot: "0"
      original.package.version: 0.8.90-r1
    treedir: /build/packages
  package_dir: /pkgdir/icon-naming-utils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8f219423babffd66ac1aa65c250f4cbb11d9d14669685f3dd20388fd40fe7007
compressiontype: zstd
files:
- usr/libexec/icon-name-mapping
- usr/share/doc/icon-naming-utils-0.8.90-r1/AUTHORS
- usr/share/doc/icon-naming-utils-0.8.90-r1/ChangeLog.bz2
- usr/share/doc/icon-naming-utils-0.8.90-r1/README.bz2
- usr/share/dtds/legacy-icon-mapping.dtd
- usr/share/icon-naming-utils/legacy-icon-mapping.xml
- usr/share/pkgconfig/icon-naming-utils.pc
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/BUILD_TIME
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/CATEGORY
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/CBUILD
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/CFLAGS
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/CHOST
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/CONTENTS
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/COUNTER
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/CXXFLAGS
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/DEFINED_PHASES
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/DEPEND
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/DESCRIPTION
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/EAPI
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/FEATURES
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/HOMEPAGE
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/IUSE
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/IUSE_EFFECTIVE
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/KEYWORDS
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/LDFLAGS
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/LICENSE
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/PF
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/RDEPEND
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/SIZE
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/SLOT
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/USE
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/environment.bz2
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/icon-naming-utils-0.8.90-r1.ebuild
- var/db/pkg/x11-misc/icon-naming-utils-0.8.90-r1/repository
package_cacheimage: ""
runtime:
  name: icon-naming-utils
  version: 0.8.90
  category: x11-misc
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: XML-Simple
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Utils to help with the transition to the new freedesktop.org naming
    scheme
  uri:
  - http://tango.freedesktop.org
  license: GPL-2
  labels:
    DEPEND: '>=dev-perl/XML-Simple-2 >=dev-lang/perl-5'
    RDEPEND: '>=dev-perl/XML-Simple-2 >=dev-lang/perl-5'
    emerge.packages: x11-misc/icon-naming-utils
    kit: desktop-kit
    original.package.name: x11-misc/icon-naming-utils
    original.package.slot: "0"
    original.package.version: 0.8.90-r1
